import { ZOD_SEED } from '@/constants';
// eslint-disable-next-line import/no-extraneous-dependencies
import { createFixture } from 'zod-fixture';
import { z } from 'zod';
import {
  compartmentPathwayDetailsSchema,
  compartmentPathwaySchema,
} from '../compartmentPathwaySchema';

export const compartmentPathwaysFixture = createFixture(z.array(compartmentPathwaySchema), {
  seed: ZOD_SEED,
  array: { min: 3, max: 3 },
});

export const compartmentPathwaysOverLimitFixture = createFixture(
  z.array(compartmentPathwaySchema),
  {
    seed: ZOD_SEED,
    array: { min: 101, max: 101 },
  },
);

export const compartmentPathwaysDetailsFixture = createFixture(
  z.array(compartmentPathwayDetailsSchema),
  {
    seed: ZOD_SEED,
    array: { min: 3, max: 3 },
  },
);
